mr-dropdown {
    position: relative;

    button {
        background: transparent;
        border: none;
        font-size: 1rem;
        color: $grey;
        padding: 0;
    }

    .content {
        position: absolute;
        width: 180px;
        border-radius: 4px;
        box-shadow: $box-shadow;
        background: $lighter-blue;
        font-size: .9rem;
        z-index: 9;

        ul {
            @include unstyled-list;

            li {
                padding: 10px 15px;
                color: $grey;
                cursor: pointer;

                &:not(:first-of-type) {
                    border-top: 1px solid #dadff2;
                }

                &:hover {
                    color: $primary;
                }
            }
        }
    }
}
